<?xml version="1.0" encoding="utf-8"?>
<shape
  xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="@dimen/qs_control_brightness_corner_radius" />
    <solid android:color="@color/qs_control_brightness_progress_color" />
    <size android:height="@dimen/qs_control_brightness_dialog_height" />
</shape>